# Gimp.Drawable.brightness_contrast

    @accepts(Gimp.Drawable, float, float)
    @returns(bool)
    def brightness_contrast(self, brightness, contrast):
        # Python wrapper for gimp_drawable_brightness_contrast()

Modify brightness/contrast in the specified drawable.

This procedures allows the brightness and contrast of the specified drawable to be modified. Both 'brightness' and 'contrast' parameters are defined between -1.0 and 1.0.

Since 2.10

self

  The drawable.

brightness

  Brightness adjustment.

contrast

  Contrast adjustment.

Returns